Y-a-t-il un MSN messenger pour Mac OS 9.2.1 ? [Résolu/Fermé]

Signaler
-
 saint Jean -
Bonjour,
J'ai un G4 cube Mac Os 9.2.1 et je voudrais utiliser MSN messenger . Mais j'ai trouvé MSN messenger 2,5 juste pour Mac Os 9.2.2 , donc je l'ai téléchargé mais quand je veux l'installer, il me dit " le logiciel à installer nécessite un Mac Os 9.2.2 ou plus récent dont cet ordinateur n'est pas équipé".
Donc Je suis allée dans menu pomme , tableau de bord, mise à jour de logiciels, et il me répond " vos logiciels n'ont besoin d'aucune mise à jour " .S'il vous plait aider moi , merci beaucoup beaucoup d'avance !!

5 réponses


Merci de m'aider
Mais j' ai téléchargé le msn sur le lien que vous m'avez donné mais ça ne marche toujours pas car au moment de l'installer, il me répond encore qu'il faut avoir Mac Os 9.2.2 ou plus .
Auriez vous une autre solution svp ?
Utilisateur anonyme
tu vas ici mettre mac os 9.2.2 sur ton mac
http://docs.info.apple.com/article.html?artnum=75288

Messages postés
1355
Date d'inscription
jeudi 18 août 2005
Statut
Membre
Dernière intervention
19 décembre 2006
657
Tu réponds à un message vieux de 9 mois ?

oops! et questce qu'il fout en haut de la liste?
Messages postés
1355
Date d'inscription
jeudi 18 août 2005
Statut
Membre
Dernière intervention
19 décembre 2006
657
Héhé, fausse manip' de ta part, peut-être. Tu as du lire un sujet à propos de MSN et les sujets correspondants son venus se lister au dessus. Puis tu as confondu cette liste avec le forum.

Mais un autre bug est possible, comme toujours.
Messages postés
42
Date d'inscription
dimanche 18 janvier 2009
Statut
Membre
Dernière intervention
5 novembre 2010
8
J'avais aussi la question que tu poses au par avant. Et j'ai trouvé http://adium.aybee.net/ tu peux te connecter avec yahoo messenger... et d'autre aussi
Sur Mac os 9?, Adium?. Je ne crois pas!. lol!